	<style type="text/css">
		
		<!--
		body
		{
			background-color: transparent;
			scrollbar-base-color: black; 
			scrollbar-arrow-color: black;
			
			scrollbar-DarkShadow-Color: white;
			scrollbar-Track-Color: white;
			scrollbar-shadow-color: white;
			scrollbar-Highlight-Color: white;
			scrollbar-Face-Color: #C6C6C6;
			scrollbar-Track-Color: transparent; 
			scrollbar-Track-Color: white;
			scrollbar-3dlight-color: white;

			font-family:tahoma;
		}
		
		div
		{
			font-family:tahoma;
			font-size:1.0em;
		}
		
		a
		{
			font-family:tahoma;
			font-size:1.0em;
		}
		a:link
		{
			color: #148014;
			
		}
		a:focus
		{
			color: #89CB89;
			border-style: hidden;
			border-width: 0px;
			outline-width: 0px;
		}
		a:visited
		{
			color: #148014;		
		}
		
		img
		{
			border-color:#000000		
		}
		
		-->
	
	</style>
